body{
    color: #818181;
    margin: 0 auto;
    padding: 0px;
    background-color:#4EA8C0;
	background-position:center;
    font-family: veranda, sans-serif;
    font-size: 12px;
}

div { text-align:left; }
img { border:0px; }
h2{ color:#003565; }

#bodywrapper { position:relative; width:990px; text-align:center; margin:0 auto; z-index:1; margin-bottom:15px; }
#contentwrapper { clear:both; background:#fff; height: auto; overflow:hidden; padding-bottom:10px; padding:8px; }
#content { height:auto; overflow:hidden; }

#footerwrapper { position:relative; z-index:0; height:146px; background:#0A2E4B; }
#footer { width:990px; margin:0 auto; color:white; padding-top:20px; }

#container { float:left; width:700px; }

#lhsnav { float:left; width:225px; }

#lhsnav a { color:#807a6d; text-decoration:none; }


#mainMenu{
	float:left; 
    width: 299px;
	background:#2496C0;
	padding:10px;
	padding-top:4px;
}

#mainMenu .menuItem{
    color: #FFF;    
    margin-bottom: 2px;
    height:40px;
	width:288px;
}

#mainMenu .menuItem:hover{
    color: #FFF;    
    margin-bottom: 2px;
    height:40px;
	background:#0D3A5F;
}

#mainMenu .searchMenuItem{
    color: #FFF;
    background-color: #013475;
    margin-bottom: 2px;
    height:44px;
    overflow: hidden;
}

#mainMenu .menuItem .itemData{
    width:302px;
    height:40px;
}

#mainMenu .menuItem .itemData a{
    color: #FFF;
    text-decoration: none;
	text-transform:uppercase;	
}

#mainMenu .menuItem .itemData a:visited{
    color: #FFF;
    text-decoration: none;
}

#mainMenu .menuItem .itemData a:hover{
    color: #FFF;
    text-decoration: none;	
}

#mainMenu .menuItem .itemData p{
    margin: 0px;
    padding-top: 3px;
    padding-left: 10px;
}

div#mainMenu .menuItem .subMenuItem { display:none; }
div#mainMenu .menuItem .subMenuItem a{ text-decoration: none; }
div#mainMenu .menuItem:hover .subMenu .subMenuItem { display:block; }

#mainMenu .menuItem .subMenu{
    color: #FFF;
    height: auto;
    width: 300px;
    top: -40px;
    z-index: 10;
    position: relative;
    left: 299px;
	padding-left:10px;	
}

#mainMenu .menuItem .subMenu .subMenuItem{
    color: #FFF;
    background-color: #729cb5;
    height:40px;
}